@font-face {
  font-family: SFBold;
  src: url(/fonts/SFCompactDisplay-Bold.otf?c74ac3e41dc35c5dda6a7a8c663da997);
}

@font-face {
  font-family: SFBlack;
  src: url(/fonts/SFCompactDisplay-Black.otf?c256f47ae622909f5d22c10e8a41e2a0);
}

@font-face {
  font-family: SFHeavy;
  src: url(/fonts/SFCompactDisplay-Heavy.otf?018e0fcbc9517097b99cd056725fb881);
}

@font-face {
  font-family: SFLight;
  src: url(/fonts/SFCompactDisplay-Light.otf?e54f2bccb331feb66497f6c49a6d26c0);
}

@font-face {
  font-family: SFMedium;
  src: url(/fonts/SFCompactDisplay-Medium.otf?ffaa93d9144d6edc816f971799130c76);
}

@font-face {
  font-family: SFRegular;
  src: url(/fonts/SFCompactDisplay-Regular.otf?bc2adab940eccf10098ddbbfb1399d67);
}

@font-face {
  font-family: SFSemibold;
  src: url(/fonts/SFCompactDisplay-Semibold.otf?735903857bd192cbbecab7b41e6210e0);
}

@font-face {
  font-family: SFThin;
  src: url(/fonts/SFCompactDisplay-Thin.otf?4709d632cfeb19f62d4f677d812a127e);
}

@font-face {
  font-family: SFU;
  src: url(/fonts/SFCompactDisplay-Ultralight.otf?b7a360a8c7301ea6d31b53898b728f4e);
}

html,
body {
  font-family: "SFRegular", sans-serif;
  color: #404040;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "SFRegular", sans-serif;
  margin: 15px 0 25px;
}

h1 {
  font-weight: 900;
  font-size: 48px;
}

h2 {
  font-weight: 700;
  font-size: 32px;
}

h3 {
  font-family: "SFThin";
  font-weight: 100;
  font-size: 48px;
}

h4 {
  font-family: "SFThin";
  font-weight: 100;
  font-size: 24px;
}

h5 {
  font-weight: 500;
  font-size: 18px;
}

h6 {
  font-weight: 600;
  font-size: 13px;
}

a {
  color: black;
}

a:hover {
  text-decoration: none;
}

p {
  font-family: "SFLight", sans-serif;
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.5px;
  position: relative;
}

.line-fixed {
  margin-top: 30px;
  height: 10px;
  background: #EFEFEF;
  clear: both;
}

nav.menu-top.active.navbar.navbar-fixed-top {
  border-bottom: 10px solid #EFEFEF;
}

nav.menu-top.active.navbar.navbar-fixed-top .arrow-down {
  border-top: 6px solid black;
}

.arrow-down {
  float: right;
  margin-top: 7px;
  margin-left: 8px;
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid white;
}

.arrow-right {
  margin-top: 6px;
  margin-right: 10px;
  margin-left: 5px;
  float: left;
  width: 0;
  height: 0;
  border-left: 5px solid black;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

.fa-mti {
  text-indent: -9999px;
  width: 25px;
  height: 25px;
  margin-top: 4px;
  display: block;
}

.mti-icon-down {
  background: url(/images/arrow-down.svg?cf710f6ffcbfed5298ffd651607f3453);
  background-size: 25px 25px;
}

.mti-icon-up {
  background: url(/images/arrow-up.svg?e8375a73d13c86102987249ffdc9ba9c);
  background-size: 25px 25px;
  color: white;
}

.arrow-link-to {
  padding: 10px 5px;
}

.limit-line {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  /* number of lines to show */
  line-height: 32px;
  /* fallback */
  max-height: calc($line-height * $number-line);
  /* fallback */
}

.section-title {
  margin-bottom: 80px;
}

.section-title h1 {
  margin-top: 140px;
  margin-bottom: 20px;
  font-size: 55px;
  text-align: center;
  font-weight: 500;
}

.section-title p {
  max-width: 565px;
  margin: 0 auto;
}

.section-title .line-title {
  width: 145px;
  height: 5px;
  background: #F0F0F0;
  text-align: center;
  margin: 0 auto;
}

.previous-home {
  display: block;
  margin-top: 20px;
  position: absolute;
  right: calc(50% + 100px);
}

.previous-home a {
  color: black;
}

.previous-home a:hover {
  text-decoration: none;
  color: black;
}

.animation-img {
  position: relative;
  overflow: hidden;
}

.animation-img img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 1000ms ease-in-out;
}

.animation-img:hover img,
.animation-img:focus img {
  -webkit-transform: scale(1.055);
  transform: scale(1.055);
}

.animation-to-right {
  transition: 1s;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  margin-left: 0px;
}

.animation-to-right:hover {
  margin-left: 10px;
}

.main-header {
  width: 100%;
  position: absolute;
}

.main-header .menu-top {
  z-index: 1000;
}

.main-header .menu-top .img-logo {
  height: 21px;
  margin-left: 15px;
}

.main-header .menu-top .navbar-nav li:last-child {
  border-left: 1px solid white;
}

.main-header .menu-top .navbar-nav li:last-child a {
  margin-right: 30px;
  margin-left: 15px;
}

.main-header .menu-top .navbar-nav li {
  margin: 25px 15px 25px 15px;
  text-transform: uppercase;
}

.main-header .menu-top .navbar-nav li a {
  font-size: 15px;
  font-family: "SFBold", sans-serif;
  padding: 0 0 2px 0;
  text-transform: uppercase;
  color: white;
  opacity: 0.9;
  letter-spacing: 0.7px;
}

.main-header .menu-top .navbar-nav li a:hover,
.main-header .menu-top .navbar-nav li a:focus,
.main-header .menu-top .navbar-nav li a:link {
  background: none;
  color: white;
}

.main-header .menu-top .navbar-nav.navbar-right {
  margin-right: -31px;
  margin-top: -1px;
}

.main-header .menu-top.active.navbar.navbar-fixed-top {
  background: white;
}

.main-header .menu-top.active.navbar.navbar-fixed-top .navbar-nav li:last-child {
  border-left: 1px solid black;
}

.main-header .menu-top.active.navbar.navbar-fixed-top .navbar-nav li a {
  color: black;
}

.main-header .menu-top.active.navbar.navbar-fixed-top .navbar-nav.navbar-right {
  margin-right: -15px;
  margin-top: 0px;
}

/* Paste this css to your style sheet file or under head tag */

/* This only works with JavaScript, 
if it's not present, don't show loader */

.no-js #loader {
  display: none;
}

.js #loader {
  display: block;
  position: absolute;
  left: 100px;
  top: 0;
}

.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: white;
}

.menu-item a span:before {
  content: "";
  display: block;
  position: absolute;
  top: calc(100% + 5px);
  left: 0;
  width: 100%;
  height: 1px;
  z-index: 1000;
  opacity: 0;
  background-color: currentColor;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  transition: 0.4s;
}

.menu-item:hover > a {
  opacity: 0.85;
}

.menu-item:hover > a span:before {
  opacity: 1;
  width: 100%;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.menu-item .menu-item:nth-child(1) > a {
  -webkit-animation-delay: 0.1s;
  animation-delay: 0.1s;
}

.menu-item .menu-item:nth-child(2) > a {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.menu-item .menu-item:nth-child(3) > a {
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.menu-item .menu-item:nth-child(4) > a {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.menu-item .menu-item:nth-child(5) > a {
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
}

.menu-item .menu-item:nth-child(6) > a {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.menu-item .menu-item:nth-child(7) > a {
  -webkit-animation-delay: 0.7s;
  animation-delay: 0.7s;
}

.menu-item .menu-item:nth-child(8) > a {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.menu-item .menu-item:nth-child(9) > a {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

.menu-item .menu-item:nth-child(10) > a {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.hero-helper-arrow ~ .flickity-page-dots:nth-child(2n) {
  display: none;
}

.hero-helper-arrow {
  position: fixed;
  bottom: 20px;
  left: 50%;
  margin-left: -25px;
  opacity: 0;
  visibility: hidden;
  width: 50px;
  height: 50px;
  z-index: 999;
  transition: all 300ms linear;
  cursor: pointer;
}

.hero-helper-arrow .mouse {
  position: absolute;
  width: 23px;
  height: 39px;
  bottom: 40px;
  left: 50%;
  top: 0;
  margin-left: -12px;
  border-radius: 15px;
  border: 2px solid white;
}

.hero-helper-arrow .scroll {
  display: block;
  width: 3px;
  height: 3px;
  margin: 6px auto;
  border-radius: 4px;
  -webkit-transform: translateY(5px);
  transform: translateY(5px);
  background: white;
}

.hero-helper-arrow.init {
  opacity: 1;
  visibility: visible;
}

.hero-helper-arrow.init .mouse {
  -webkit-animation: intro 1s;
  animation: intro 1s;
}

.hero-helper-arrow.init .scroll {
  -webkit-animation: finger 1s infinite;
  animation: finger 1s infinite;
}

.none {
  display: none;
}

@-webkit-keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes intro {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes finger {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
  }
}

@keyframes finger {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
  }
}

.full-video {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

.full-video .bg-video video {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 0;
  width: auto;
  height: auto;
}

.vd-not-android::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  content: "";
  background: rgba(0, 0, 0, 0.4);
}

.key-word {
  position: absolute;
  top: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  opacity: 0.9;
  color: #fff;
}

.key-word .copy-main {
  font-size: 3.5vw;
  text-align: center;
  line-height: 4.3vw;
  font-family: "SFLight";
}

.key-word .copy-sub {
  font-size: 1.4vw;
  font-family: "SFThin";
}

.navbar-brand {
  padding-top: 25px;
  padding-left: 30px;
}

.products {
  margin-bottom: 50px;
  margin-top: 30px;
}

.products h1 {
  font-size: 55px;
  text-align: center;
  font-family: "SFThin";
}

.products p {
  text-align: center;
  color: #6f6f6f;
  font-size: 16px;
  font-family: "SFThin", sans-serif;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0.5px;
}

.products .more-product {
  float: right;
  text-align: right;
  margin-top: 40px;
  font-size: 14px;
}

.products .more-product a {
  padding: 10px 5px 10px 5px;
}

.products h3 {
  font-family: "SFRegular";
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 32px;
  text-align: left;
  line-height: 48px;
  font-weight: 400;
  color: #2A954E;
  border-left: 3.5px solid #2A954E;
  padding-left: 15px;
}

.products h4 {
  font-family: "SFRegular";
  font-weight: 100;
  font-size: 22px;
}

.products .list-group-item-image {
  position: relative;
  overflow: hidden;
  margin-top: 30px;
}

.products .list-group-item-image img {
  width: 100%;
  height: 100%;
  overflow: hidden;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 1000ms ease-in-out;
}

.products .list-group-item-image:hover img,
.products .list-group-item-image:focus img {
  -webkit-transform: scale(1.055);
  transform: scale(1.055);
}

.products .list-group-item-text {
  text-align: left;
  font-size: 16px;
  font-family: "SFThin", serif;
  margin-bottom: 20px;
  min-height: 140px;
}

.news {
  color: white;
}

.news .row {
  background-color: #2A954E;
  display: flex;
  margin-left: 0;
  margin-right: 0;
}

.news .part-one {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-right: 12%;
}

.news .part-one .new-header {
  width: 100%;
  margin-bottom: 10px;
}

.news .part-one .new-header .new-title {
  margin: 0;
  display: inline-block;
  color: white;
  font-weight: bold;
  padding-left: 15%;
  font-weight: 500;
}

.news .part-one .new-header ul li {
  padding-right: 0;
  padding-top: 10px;
}

.news .part-one .new-header ul li .arrow-link-to img {
  width: auto;
  margin-bottom: 5px;
}

.news .part-one .media .media-left {
  width: 15%;
}

.news .part-one .media .media-left p {
  /* Safari */
  -webkit-transform: rotate(-90deg);
  /* Firefox */
  -moz-transform: rotate(-90deg);
  /* IE */
  -ms-transform: rotate(-90deg);
  /* Opera */
  -o-transform: rotate(-90deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  position: absolute;
  left: -36px;
  font-size: 18px;
  padding-left: 35px;
  color: #286435;
}

.news .part-one .media .media-left .top1 {
  bottom: calc(50% + 55px);
}

.news .part-one .media .media-left .top2 {
  top: calc(50% + 130px);
}

.news .part-one .media .media-body .media-heading ul {
  margin-bottom: 0;
}

.news .part-one .media .media-body .media-heading ul li:first-child p {
  float: left;
  font-size: 14px;
  padding-right: 5px;
  margin-bottom: 0px;
}

.news .part-one .media .media-body .media-heading ul li:first-child span {
  opacity: 0.62;
  float: left;
  margin-top: 3px;
  font-size: 12px;
}

.news .part-one .media .media-body .media-heading ul li:last-child {
  width: calc(100% - 180px);
  border-bottom: 1px solid white;
  opacity: 0.11;
  height: 10px;
  float: right;
  margin-top: 3px;
}

.news .part-one .media .media-body .new-content {
  margin-bottom: 20px;
  font-size: 1vw;
  line-height: 1.5;
}

.news .part-one .min-line {
  width: 39px;
  height: 1px;
  margin-top: 5px;
  border: 0.5px solid white;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-right: calc(100% - 80px);
}

.news .partner {
  width: 100%;
  height: auto;
}

.news img {
  width: 100%;
}

.news .careers {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.news .careers p {
  padding: 0 20%;
  text-align: center;
}

.news .careers img {
  margin-top: 10px;
  width: 50px;
}

.news .careers h2 {
  font-size: 2.5vw;
  margin-bottom: 10px;
}

.news .col-md-6 {
  padding-left: 0;
  padding-right: 0;
}

.news .help .product-img {
  vertical-align: middle;
}

.news .help .content-center {
  text-align: center;
  position: absolute;
  top: 23%;
  width: 100%;
  padding: 110px;
}

.news .help .content-center h2 {
  font-size: 2.5vw;
  margin-bottom: 10px;
}

.news .help .content-center p {
  font-size: 1vw;
}

.news .help .content-center img {
  width: auto;
}

footer {
  clear: both;
  margin: 60px 4.7% 40px 4.7%;
}

footer .col-md-4 img {
  margin-bottom: 50px;
}

footer .col-md-4 .cory-right {
  margin-bottom: 20px;
}

footer .col-md-4 .cory-right p {
  color: #2F2F2F;
  font-size: 14px;
  text-align: left;
  line-height: 12px;
  font-weight: 500;
  font-family: "SFLight";
}

footer .col-md-8 {
  margin-top: 60px;
}

footer .col-md-8 .list-inline li .inline {
  padding: 0;
}

footer .col-md-8 .list-inline li .inline .location {
  float: left;
  margin-right: 5px;
  margin-top: 1px;
}

footer .col-md-8 .list-inline li .inline li {
  list-style: none;
}

footer .col-md-8 .list-inline li .inline li strong,
footer .col-md-8 .list-inline li .inline li p {
  color: #2F2F2F;
  font-family: "SFLight";
}

footer .col-md-8 .list-inline li .inline li strong {
  font-size: 16px;
}

footer .col-md-8 .list-inline li .inline li p {
  font-size: 14px;
  margin-top: 10px;
  font-weight: 500;
  max-width: 420px;
  padding-left: 20px;
  padding-right: 10px;
  line-height: 22px;
}

footer .col-md-8 .list-inline li .inline li .link-dn {
  padding-left: 20px;
  color: #2A954E;
  text-decoration: underline;
}

@media (max-width: 991px) {
  .navbar-toggle {
    margin-top: 18px;
  }

  .navbar-toggle .icon-bar {
    background: white;
  }

  nav.menu-top.navbar.active.navbar-fixed-top .navbar-toggle .icon-bar {
    background: black;
  }
}

@media (max-width: 603px) {
  .previous-home {
    display: none;
  }

  .menu-item:hover > a span:before {
    opacity: 0;
  }

  .news .row {
    display: block;
  }

  .news .row .part-one {
    position: relative;
    margin-bottom: 20px;
    padding: 20px 30px 0px 0px;
  }

  .news .row .part-one .new-header {
    margin-top: 20px;
    margin-bottom: 0px;
  }

  .news .row .part-one .media .media-left .top1,
  .news .row .part-one .media .media-left .top2 {
    left: -60px;
  }

  .news .row .part-one .media .media-left .top1 {
    bottom: calc(50% + 40px);
  }

  .news .row .part-one .media .media-left .top2 {
    top: calc(50% + 140px);
  }

  .news .row .part-one .min-line {
    display: none;
  }

  .news .row .carreer-wrap {
    height: 233px;
  }

  .news .help .content-center {
    position: relative;
    padding: 40px 30px 50px 30px;
  }

  .news .help .content-center h2 {
    font-size: 24px;
  }

  .news .help .content-center p {
    font-size: 14px;
  }

  .news .careers h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .news .careers p {
    padding: 0 10%;
    line-height: 1.5;
  }

  .arrow-down {
    display: inline-block;
    float: none;
  }

  .navbar-brand {
    padding-top: 20px;
    padding-left: 0;
  }

  .navbar-toggle {
    margin-top: 14px;
    margin-bottom: 8px;
  }

  .key-word .copy-main {
    font-size: 40px;
    max-width: 352px;
    text-align: center;
    line-height: 50px;
  }

  .key-word .copy-sub {
    font-size: 16px;
  }

  section.product-details .media .media-left {
    padding-right: 15px;
  }

  .col-md-7.left-side.wow.fadeInUp {
    margin-bottom: 30px;
    padding-right: 15px;
  }

  nav.menu-top.navbar.active.navbar-fixed-top .navbar-collapse {
    width: 100%;
    background-color: white;
  }

  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 400px;
  }

  .navbar-collapse {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.79);
  }

  .products .more-product {
    display: none;
  }

  footer {
    margin-bottom: 20px;
  }

  footer .col-md-4 {
    text-align: center;
  }

  footer .col-md-4 img {
    margin-bottom: 30px;
  }

  footer .col-md-4 .cory-right p {
    text-align: center;
  }

  footer .row .col-md-8 {
    margin-top: 20px;
  }

  footer .row .col-md-8 ul.list-inline.pull-right {
    padding-left: 15px;
  }
}

@media (max-width: 320px) {
  .products h1 {
    font-size: 40px;
  }

  h2.new-title {
    font-size: 24px;
    margin-top: 6px;
  }

  .news .part-one .new-header ul li {
    font-size: 12px;
  }

  .main-header .menu-top .img-logo {
    height: 20px;
  }
}

@media (max-width: 1024px) {
  .news .part-one .new-header {
    margin-bottom: 0;
  }

  .news .part-one .new-header .new-title {
    padding-left: 12%;
  }

  .news .part-one .media .media-left p {
    left: -50px;
  }

  .news .part-one {
    padding-right: 40px;
  }

  .news .part-one .media .media-left {
    width: 12%;
  }

  .news .part-one .media .media-body .new-content {
    font-size: 11px;
  }

  .news .part-one .media .media-left .top1 {
    bottom: calc(50% + 30px);
  }

  .news .part-one .media .media-left .top2 {
    top: calc(50% + 120px);
  }

  .news .part-one .min-line {
    width: 30px;
    height: 1px;
    margin-top: 5px;
    border: 1px solid white;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-right: calc(100% - 54px);
  }

  .news .help .content-center {
    top: 14%;
  }

  footer .col-md-8 .list-inline li .inline li p {
    font-size: 13px;
    margin-top: 10px;
    font-weight: 500;
    max-width: 292px;
  }
}

@media (max-width: 768px) {
  .menu-item:hover > a span:before {
    opacity: 0;
  }

  .news .row {
    display: block;
  }

  .news .row .part-one {
    position: relative;
    margin-bottom: 20px;
    padding: 20px 30px 0px 0px;
  }

  .news .row .part-one .new-header {
    margin-top: 20px;
    margin-bottom: 0px;
  }

  .news .row .part-one .media .media-left .top1,
  .news .row .part-one .media .media-left .top2 {
    left: -55px;
  }

  .news .row .part-one .media .media-left .top1 {
    bottom: calc(50% + 40px);
  }

  .news .row .part-one .media .media-left .top2 {
    top: calc(50% + 140px);
  }

  .news .row .part-one .min-line {
    display: none;
  }

  .news .row .carreer-wrap {
    height: 233px;
  }

  .news .help .content-center {
    position: relative;
    padding: 40px 30px 50px 30px;
  }

  .news .help .content-center h2 {
    font-size: 24px;
  }

  .news .help .content-center p {
    font-size: 14px;
  }

  .news .careers h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .news .careers p {
    padding: 0 10%;
    line-height: 1.5;
  }

  .arrow-down {
    display: inline-block;
    float: none;
  }

  .navbar-brand {
    padding-top: 20px;
    padding-left: 0;
  }

  .navbar-toggle {
    margin-top: 14px;
    margin-bottom: 8px;
  }

  ul#nav-top {
    float: left !important;
  }

  .main-header .menu-top .navbar-nav.navbar-right {
    margin-right: 0;
  }

  .key-word .copy-main {
    font-size: 40px;
    max-width: 352px;
    text-align: center;
    line-height: 50px;
  }

  .key-word .copy-sub {
    font-size: 16px;
  }

  nav.menu-top.navbar.active.navbar-fixed-top .navbar-collapse {
    width: 100%;
    background-color: white;
  }

  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse {
    max-height: 400px;
  }

  .navbar-collapse {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.79);
  }

  .products .more-product {
    display: none;
  }

  footer {
    margin-bottom: 20px;
  }

  footer .col-md-4 {
    text-align: center;
  }

  footer .col-md-4 img {
    margin-bottom: 30px;
  }

  footer .col-md-4 .cory-right p {
    text-align: center;
  }

  footer .row .col-md-8 {
    margin-top: 20px;
  }

  footer .row .col-md-8 ul.list-inline.pull-right {
    padding-left: 15px;
  }

  footer .row .col-md-8 ul.list-inline.pull-right li .inline li p {
    max-width: 420px;
  }
}

